# 开发版appid
TARO_APP_ID='wx7b3322daa2cf9c88'

# 开发版appkey
TARO_APP_KEY='private.wx7b3322daa2cf9c88.key'

# API接口
TARO_APP_API='https://test.wanzhuanyongcheng.cn/app'

# 游戏链接
TARO_APP_GAME='https://jdt-test-tz.wanzhuanyongcheng.cn/pages/index/index?uid='

# 捕鱼游戏链接
TARO_APP_FISH_GAME='https://jdt-test-fish.wanzhuanyongcheng.cn/?uid='

# 游戏API
TARO_APP_HALL_API='https://game.wanzhuanyongcheng.cn'

# 游戏大厅
TARO_APP_HOME= 'https://test.wanzhuanyongcheng.cn/app/game'

# 游戏ws链接
TARO_APP_WS='wss://game.wanzhuanyongcheng.cn/dice/home'

# 大转盘ws
TARO_APP_TURNTABLE_WS='wss://game2.wanzhuanyongcheng.cn/turntable/home'

# 大转盘api
TARO_APP_TURNTABLE_API='https://game2.wanzhuanyongcheng.cn/turntable'

# 澳拾
TARO_APP_AOSHI_API='https://game3.wanzhuanyongcheng.cn'